<?php

include ("../conexion.php"); 
		
	   if (!isset($_GET["cdgcli"])) { $cdgcli=""; } else  { $cdgcli=$_GET["cdgcli"]; }	
	   if (!isset($_GET["dsccli"])) { $dsccli=""; } else  { $dsccli=$_GET["dsccli"]; }		 

		 
       $parametros = "SELECT * FROM web_0000 ";
       $result_parametros = $mysqli->query($parametros);
       $row_para = $result_parametros->fetch_array();
     
	   $intmor =  $row_para["INTMOR"];
	

$hoy=date("d/m/Y");
$hora=date("H:i:s");
?>
<html>
	<head>
		<title>Principal</title>
		<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
		<style type="text/css">
		.Estilo1 {color: #0000CC}
        </style>
		<script type="text/javascript" src="../funciones/validar.js"></script>

  
		<script language="javascript">

		  		
		var cursor;
		if (document.all) {
		// Está utilizando EXPLORER
		cursor='hand';
		} else {
		// Está utilizando MOZILLA/NETSCAPE
		cursor='pointer';
		}
		
			function cancelar() {
			location.href="../Clientes/index.php";
		}
		
				function aceptar() {
		
						
				var mensaje="";
				if (document.getElementById("cdgcli").value=="") mensaje+=" Codigo del Cliente\n";
				
			
								
				if (mensaje!="") {
					alert("Atencion, Los Siguientes campos son obligatorios:\n\n"+mensaje);
				} else {
						
				cdgcli = document.getElementById("cdgcli").value; 
				tazint = document.getElementById("tazint").value; 
				
				
					    window.open("imprimir_estado_de_cuenta_cliente.php?cdgcli="+cdgcli+"&tazint="+tazint);	

		}		}	
			
		
		//nombre del primer campo en la secuencia
siguienteCampo = ""
//nombre del formlario
nombreForm = "formulario"

//funcion que gestiona el evento
function TelcaPulsada1( e ) {

   if ( window.event != null)				//IE4+
      tecla = window.event.keyCode;
	   else if ( e != null ) 				//N4+ o W3C compatibles
      tecla = e.which;
   else
      return;
	
  if (tecla == 13) { 					//se pulso enter
			  if ( siguienteCampo == 'fin' ) {			//fin de la secuencia, hace el submit
					//eliminar este alert para uso normal
				 return false					//sustituir por return true para hacer el submit
			  } else { 						//da el foco al siguiente campo
				 
				 eval('document.' + nombreForm + '.' + siguienteCampo + '.focus()')
			
				 return false
			  }
   }
}

document.onkeydown = TelcaPulsada1;			//asigna el evento pulsacion tecla a la funcion
if (document.captureEvents)				//netscape es especial: requiere activar la captura del evento 
	document.captureEvents(Event.KEYDOWN)
	

	

		  function inicio(){
			  
			  
	
	}
	
	 function validarfactura()  {
			
				}
				
				
	
		function buscar(){
			miPopup = window.open("ver_clientes.php","miwin","width=700,height=650,scrollbars=yes");
	
		}
		
			function validarcliente(){
			var codigo=document.getElementById("cdgcli").value;
		  
			miPopup = window.open("comprobarcliente.php?cdgcli="+codigo,"frame_datos1","width=900,height=90,scrollbars=yes");
			miPopup.focus();
		
		
		}
		
		
		function calculo_intereses() {
	
				
				  var resultado="ninguno";
 
        var porNombre=document.getElementsByName("interes");
        // Recorremos todos los valores del radio button para encontrar el
        // seleccionado
        for(var i=0;i<porNombre.length;i++)
        {
            if(porNombre[i].checked)
                resultado=porNombre[i].value;
        }

  	
	
  if (resultado==1) {
		tazint.disabled=false;
 	tazint=document.getElementById("tazint2").value;
 	 document.getElementById("tazint").value=tazint;


			} else {

  document.getElementById("tazint").value="";
	tazint.disabled=true;

			}}

		
		</script>
	</head>
	<body  onLoad="inicio()" >
		<div id="">
			<div id="zonaContenido">
				<div align="center">
				  <p>&nbsp;</p><div id="tituloForm" class="header">Estado de cuenta del Cliente</div>
				  
				
				<p>&nbsp;	</p>
				<form id="formulario" name="formulario" method="post" action="imprimir_estado_de_cuenta_cliente.php">
				<div id="formulario" class="contenido1">
					<table class="fuente8" width="98%" cellspacing=0 cellpadding=3 border=0>
						<tr>
						  <td>&nbsp;</td>
						  <td colspan="5">&nbsp;</td>
						  <td colspan="3">&nbsp;</td>
						  <td width="31%" rowspan="8"><img src="../img/estado_cuenta.png" width="241" height="222"   border="0"  />					     </td>
					  </tr>
						<tr>
						  <td>Codigo</td>
						  <td colspan="5"><span class="Estilo1">
                          <input id="cdgcli"  autocomplete="off" style='text-align:center;'   onChange="validarcliente()" onFocus=" siguienteCampo ='dsccli';"   class="fuente_estados" name="cdgcli" autofocus   value="<?php echo $cdgcli ?>" type="text" >
                          </span></td>
						  <td width="22%"><img src="../img/Search_Male_User_Icon_32.png" alt="Buscar" width="32" height="32" title="Buscar cliente" onClick="buscar()" onMouseOver="style.cursor=cursor"></td>
						  <td width="4%">&nbsp;</td>
						  <td width="4%">&nbsp;</td>
				      </tr>
						<tr>
						  <td>Nombre</td>
						  <td colspan="8"><span class="Estilo1">
						    <input id="dsccli"  readonly style='text-align:left;'  onFocus=" siguienteCampo ='fin';"   class="fuente_estados" name="dsccli"   value="<?php echo $dsccli?>" type="text" >
						  </span></td>
					  </tr>
						<tr>
						  <td>Interes</td>
						  <td width="15%"><input name="interes"  type="checkbox" class="fuente_estados" id="interes"  onChange="calculo_intereses()"  onClick="calculo_intereses()"  value="1"  checked ></td>
						  <td width="4%">&nbsp;</td>
						  <td width="4%">&nbsp;</td>
						  <td width="4%">&nbsp;</td>
						  <td width="4%">Porcentaje</td>
						  <td colspan="3"><input name="tazint"  autocomplete="off" type="text"   class="fuente_estados" id="tazint"   value="<?php echo $intmor?>" style='text-align:center;'   ></td>
			            <input name="tazint2"  type="hidden"   class="fuente_estados" id="tazint2"  value="<?php echo $intmor?>" style='text-align:center;'   >
                        </tr>
						<tr>
						  <td width="8%">&nbsp;</td>
							<td colspan="5">&nbsp;</td>
						    <td colspan="3">&nbsp;</td>
			            </tr>
						<tr>
						  <td>&nbsp;</td>
						  <td colspan="5">&nbsp;</td>
						  <td colspan="3">&nbsp;</td>
					  </tr>
						<tr>
						  <td>&nbsp;</td>
						  <td colspan="5">&nbsp;</td>
						  <td colspan="3">&nbsp;</td>
					  </tr>
						<tr>
						  <td width="8%">&nbsp;</td>
							<td colspan="5">&nbsp;</td>
						    <td colspan="3">&nbsp;</td>
			            </tr>							
					</table>
                    <iframe id="frame_datos1" name="frame_datos1" width="0" height="0" frameborder="0">
					<ilayer width="0" height="0" id="frame_datos1" name="frame_datos1"></ilayer>
					</iframe>
			      <img src="../img/Symbol-Check_48x48-32.png"  onClick="aceptar()" border="0" onMouseOver="style.cursor=cursor" title="Realizar Respaldo">
                  <img src="../img/Symbol-Delete_48x48-32.png" width="48" height="48" onClick="cancelar()" border="0" onMouseOver="style.cursor=cursor" title="Cancelar"></div>
			  <div id="botonBusqueda">
			  <input type="hidden" name="id" id="id" value="">
				</form>
			
		  </div>
		</div>
	</body>
</html>
